Subject: Explanation on feedback
From: Praveen Kumar <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 29 Jul 2014 01:53:09 +0530 (IST)

Dear Devendra, 

As per the instruction from client we need to ask for the URL of the survey; however, IF the customer says that they don't have then we can give the credit but we need to ask for the URL irrespective the customer has the information of the survey (like name and credit value of the survey) or not without assuming that the customer does not have the URL. I hope that answer your question WHY i need the URL and about the manual credit if the member would have said even once that I don't have the link then I would have credited the member for this survey but the customer never confirmed that he has the URL or not. For this chat you can not say why I need the URL, you can just suggest me the other way of asking the same question and second I don't think that it was inappropriate to tell the customer that I need the link of the error page to check the details. 

Thank you for the feedback, from now as per the feedback I will not ask for the URL of the survey if the customer provide me the name of the survey and the credit value of the survey. 

Feedback- The member have already told you the survey name ,time and amount. You are asking him to provide the survey link . May I know what you will do with that link are you able to check that in your system. Just ask the member due you have the survey URL that's all. Could have credited this member for Survey GSP $0.50 

[14:57:16] 	

info: Your Issue ID for this chat is LTK12182043410126X 	

[14:57:23] 	

DAWN: Hello Phil 	

[14:57:34] 	

Phil: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[14:57:39] 	

Phil: Hi there! 	

[14:57:47] 	

Phil: How are you doing today? 	

[14:59:46] 	

DAWN: I just now finished a survey under the GSP link. It said octreasearh at the top of they actual survey. I was on eating different meals and snacks. It took 38 minutes. After completion, instead of getting a confirmation screen from inboxdollars, I got an error screen that told me to error. I want to make sure that I do receive credit for this survey I completed, can you help me, Phil? 	

[15:00:02] 	

Phil: One moment please... 	

[15:00:24] 	

DAWN: ok, thanks 	

[15:00:36] 	

Phil: Please help me with the link of the survey? 	

[15:01:04] 	

DAWN: it was GSP 	

[15:01:32] 	

Phil: I would need the link of the error page to check the details. 	

[15:02:46] 	

Phil: Are we still connected? 	

[15:06:01] 	

Phil: It appears that you may be otherwise occupied. I shall bring this chat to an end. If you have any further questions please do not hesitate to return to chat or visit the support center at any time! Goodbye, and have a nice day. 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India